<?php
/**
* Joomla/Mambo Community Builder
* @version $Id: admin_english.php$
* @package Community Builder
* @subpackage Core CB Admin English Language file for CB 1.3.1
* @since 1.3.1
* @author Nick A. (nant) and Beat
* @copyright (C) 2005 - 2010 www.joomlapolis.com
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

// ensure this file is being included by a parent file:
if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direct Access to this location is not allowed.' ); }

// Important:
// Please check on Joomlapolis.com forum in CB Language translations subforum first before translating:
// 1) if there is a translation already done or on the way where you can cooperate
// 2) if a newer version of this reference file exists and for translation instructions
// 3) consider joining CB translations workgroup (again see forum for instructions)


// 1.2.2 Stable: (new method: UTF8 encoding here):
CBTxt::addStrings( array(

// XML files:

// cb.authortab.xml
'Provides an User Tab that shows all articles written by the user.' => 'Показывает вкладку пользователя где показаны все статьи написанные пользователем.',

// cb.connections.xml
// some also used in other files (php and xml)
'Provides CB Core Connections functionality' => 'Обеспечивает функционал для взаимоотношений между членами CB',
'Display Settings' => 'Показывает состояние взаимоотношений',
'User Profile Status :' => 'В профиля пользователя :',
'see Field: Connections: Parameters' => 'показывать полей: Взаимоотношения: Настройка',
'Connections Status Settings :' => 'При настройка взаимоотношений :',
'Show Title' => 'Показать название',
'Show a title' => 'Показать заглавие',
'Show Summary' => 'Показать сводку',
'Shows a small number of connections with a link to see them all in paginated form.' => 'Показать небольшое количество записей взаимоотношений с ссылкой для просмотра всех в страничном режиме.',
'Entries shown in Summary' => 'Элементы которые включаются в сводку',
'If Show Summary is enabled, this is the number of connections displayed. Otherwise, this is ignored. Default is 4.' => 'Количество записей взаимоотношений паказанных в сводке, если включен показ сводки. Иначе это значение не учитывается. По умолчанию 4.',
'Enable Paging' => 'Разрешить постраничный вывод',
'Allow entries to automatically page when they exceed the number per page limit.' => 'Автоматически переходить в постраничный режим когда вся информация не умещается на одной странице.',
'Max entries shown or per Page' => 'Максимальное количество записей показываемых на одной странице',
'If paging is enabled, this is the number of connections per page. Otherwise, this is the number of connections to show. Default is 10.' => 'Количество записей взаимоотношений на одной странице, если включен постраничный режим. Иначе, это количество записей взаимоотношений для вывода. По умолчанию 10.',

// cb.core.xml
// some also used in other files (php and xml)
'Core CB Tabs and Events.' => 'Обеспечивает функционал для работы вкладок и событий в CB.',
'Display description' => 'Описание',
'To display &quot;[edit photo]&quot;, type following into description: [menu style=&quot;color:green;&quot; caption=&quot;&amp;91;edit your photo&amp;93;&quot; img=&quot;&quot;] _UE_MENU_EDIT : _UE_UPDATEAVATAR [/menu]' => 'Для показа &quot;[edit photo]&quot;, введите описание: [menu style=&quot;color:green;&quot; caption=&quot;&amp;91;edit your photo&amp;93;&quot; img=&quot;&quot;] _UE_MENU_EDIT : _UE_UPDATEAVATAR [/menu]',
'User Profile Title text' => 'Заголовок страницы профиля пользователя',
'Page title text. Enter text to be displayed as profile page title. %s will be replaced by user-name depending on global settings. Or use language-dependant _UE_PROFILE_TITLE_TEXT (default)' => 'Заголовок страницы. Введите текст для заголовка страницы профиля пользователя. %s будет заменено на имя пользователя в соответствии с глобальными настройками. Или будет использован _UE_PROFILE_TITLE_TEXT (по умолчанию) в зависимости о языка',
'Check Box (Single)' => 'Флажок / птичка (одна)',
'Check Box (Multiple)' => 'Флажок / птичка (несколько)',
'Display on profiles as' => 'Показывать в профиле как',
'How to display the values of this multi-valued field' => 'Как показывать значения этого поля с несколькими значениями',
'Comma ","-separated line' => 'Строка разделённая запятыми ","',
'Unnumbered list "ul"' => 'Ненумерованный список"ul"',
'Ordered list "ol"' => 'Нумерованный список "ol"',
'CSS class of the list' => 'CSS-класс списка',
'Enter the name of the list class (optional) for OL or UL tag' => 'Введите имя класса для списка OL или UL тэг (необязательно)',
'Integer Number' => 'Целое число',
'Field entry validation' => 'Проверка вводимых значений',
'Minimum value allowed' => 'Минимально допустимое значение',
'Enter the minimum integer value allowed. Default is 0.' => 'Введите минимально допустимое целое число. По умолчанию 0.',
'Maximum value allowed' => 'Максимально допустимое значение',
'Enter the maximum value allowed. Default is 1000000.' => 'Введите максимально допустимое целое число. По умолчанию 1000000.',
'Forbidden values at registration' => 'Запрещенные значения при регистрации',
'You can set a list of values (separated by comma ,) which are not allowed in this field for registration.' => 'Вы можете ввести список значений (разделенных запятой ",") недопустимые в этом поле при регистрации.',
'Forbidden values in user profile edits' => 'Запрещенные значения при редактировании профиля пользователя',
'You can set a list of values (separated by comma ,) which are not allowed in this field when user updates his profile in profile edits.' => 'Вы можете ввести список значений (разделенных запятой ",") недопустимые в этом поле при редактировании профиля.',
'Authorized input' => 'Разрешенные для ввода символы',
'Type of input authorized.' => 'ВВедите разрешенные для ввода символы.',
'Any string ( /.*/ )' => 'Любая строка ( /.*/ )',
'Custom PERL regular expression' => 'Своё регулярное выражение PERL',
'Perl Regular Expression' => 'Регулярное выражение Perl',
'Any string: /^.*$/ , only digits: /^[0-9]*$/, only a-z + A-Z + digits: /^[0-9a-z]*$/i' => 'Любая строка: /^.*$/ , только цифры: /^[0-9]*$/, только a-z + A-Z + цифры: /^[0-9a-z]*$/i',
'Error in case of invalid input' => 'Сообщение об ошибке в случае некорректного ввода',
'Enter a clear and helpful error message in case of validation pattern mismatch.' => 'ВВедите короткое, точное и полезное сообщение об ошибке для случая некорректного ввода.',
'Date' => 'Дата',
'Minimum Year shown' => 'Минимально допустимое значение года',
'Type +0 for this year, type-in 4-digits year, for example 1923, or just a number prefixed with + or - sign, for example +25 or -110, to set a value relative to current year, e.g. -99 for maximum age of 99 years' => 'Введите +0 для текущего года, вводите год в 4-х значном формате, например 1923, или просто число со знаком + или - впереди, например +25 или -110, для задания года относительно текущего года, например -99 для задания максимального возраста в 99 лет',
'Maximum Year shown' => 'Максимельно допустимое значение года',
'Type +0 for this year, type-in 4-digits year, for example 1923, or just a number prefixed with + or - sign, for example +25 or -110, to set a value relative to current year, e.g. -12 for minimum age of 12 years' => 'Введите +0 для текущего года, вводите год в 4-х значном формате, например 1923, или просто число со знаком + или - впереди, например +25 или -110, для задания года относительно текущего года, например -12 для задания минимального возраста в 12 лет',
'Whether you want users to see this date on profile as a date or as an age' => 'Показывать как год рождения или как возраст в профиле пользователя',
'Full date' => 'Полная дата',
'Age in years' => 'Возраст в годах',
'time ago' => 'прошло времени',
'birthday only without year' => 'только день рождения без указангия года',
'Display N years text' => 'Показывать текст N лет',
'Whether you want to display just number N of years (e.g. Age: 20), or add \' years\' behind the age N (e.g. Age: 20 years). Uses language-string _UE_AGE_YEARS.' => 'Показывать только число лет N (например Возраст: 20), или добавлять \' год(а)/лет\' после возраста N (например Возраст: 20 год(а)/лет). Используется языковая строка _UE_AGE_YEARS.',
'Display just \'N\'' => 'Показывать только \'N\'',
'Display \'N years\'' => 'Показывать \'N год(а)/лет\'',
'Display T ago text' => 'Показывать текст T назад',
'Whether you want to display just the time T ago (e.g. 3 months), or add \' ago\' behind the time T (e.g. 3 months ago). Uses language-string _UE_ANYTHING_AGO.' => 'Показывать только T (например 3 месяца), или добавлять \' назад\' после T (например 3 месяца назад). Используется языковая строка _UE_ANYTHING_AGO.',
'Display just \'T\'' => 'Показывать только \'T\'',
'Display \'T ago\'' => 'Показывать \'T назад\'',
'If searchable, then search by' => 'Если возможен поиск, то искать',
'Whether you want users to search by date or by age' => 'Пользователи могут искать по дате или по возрасту',
'Age' => 'Возраст',
'Alternate field title for age/time ago/birthday only display' => 'Свой заголовок для поля возраст/времени назад/показывать только день рождения',
'Leave blank for using same title as in normal date display mode, or enter alternate text, e.g. \'Age\' (multilinguale: type just: _UE_AGE) or \'Birthday\' (_UE_Birthday) instead of normal birthdate title. CB translation strings, as well as fields-substitutions, e.g. \'[name]\'s age\' can be used.' => 'Оставьте пустым чтобы использовать такой же заголовок как и в обычном режиме показа даты, или введите свой текст, например \'Возраст\' (при использовании языкового плагина: можно ввести "_UE_AGE" для указания строки \'Возраст\' при этом сам текст будет взят из ресурсов языкового плагина и тоже самое касается строки \'День рождения\' - нужно ввести "_UE_Birthday". Могут быть использованы псевдонимы строк из ресурсов языкового плагина CB, например можго так : \'возраст [name]\'.',
'Display Date and time' => 'Показывать дату и время',
'Whether you want to display date and time' => 'Возможность показывать дату и время',
'Yes date and also time if available' => 'Да, дата и время, если возможно',
'Date only' => 'Только дата',
'Date and time' => 'Дата и время',
'Yes date and also time' => 'Да, дата и время также',
'Drop Down (Single Select)' => 'Выпадающий список (один вариант выбора)',
'Drop Down (Multi-select)' => 'Выпадающий список (несколько вариантов выбора)',
'Email Address' => 'Адрес электронной почты (Email)',
'Enable Email checker' => 'Разрешить проверку электронной почты (Email)',
'Whether you want to feedback to user if email is valid or not.' => 'Сообщать пользователю о корректности адреса электронной почты (Email) или нет.',
'No: no ajax email checking' => 'Нет: не производить AJAX-проверку адреса электронной почты (Email)',
'Yes: Check email address and server' => 'Да: производить проверку адреса электронной почты (Email) и посылать запрос серверу электронной почты (Email)',
'Forbidden words at registration' => 'Запрещенные слова при регистрации',
'You can set a list of bad words (separated by comma ,) which are not allowed in this field for registration. Use comma twice (,,) to add comma as bad character.' => 'Вы можете ввести список запрещенных слов (разделенных запятой ",") которые не допустимы в этом поле при регистрации. Используйте двойную запятую ",," для добавления символа запятой к списку запрещенных слов.',
'Forbidden words in user profile edits' => 'Запрещенные слова при редактировании профиля',
'You can set a list of bad words (separated by comma ,) which are not allowed in this field when user updates his profile in profile edits. Use comma twice (,,) to add comma as bad character.' => 'Вы можете ввести список запрещенных слов (разделенных запятой ",") которые не допустимы в этом поле при редактировании профиля. Используйте двойную запятую ",," для добавления символа запятой к списку запрещенных слов.',
'Email address (main)' => 'Адрес электронной почты (Email) - (основной)',
'Editor Text Area' => 'Текстовое поле редактора',
'Minimum length' => 'Минимальная длина',
'Minimum length of content (0 = no minimum)' => 'Минимальная длина вводимого текста (0 = без ограничения по минимуму)',
'Text Area' => 'Текстовая область',
'Text Field' => 'Текстовое поле',
'Single word ( /^[a-z]*$/ )' => 'Одно слово ( /^[a-z]*$/ )',
'Multiple words with spaces ( /^([a-z]+ *)*$/ )' => 'Несколько слов с пробелами ( /^([a-z]+ *)*$/ )',
'Single a-z,A-Z,0-9,_ word ( /^[a-z]+[a-z0-9_]*$/i )' => 'Одно a-z,A-Z,0-9,_ слово ( /^[a-z]+[a-z0-9_]*$/i )',
'At least 6 chars, 1 a-z, 1 A-Z, 1 0-9, 1 special' => 'Минимум 6 символов, 1 a-z, 1 A-Z, 1 0-9, 1 специальный',
'Radio Buttons' => 'Переключатели (Radio Buttons)',
'Web Address' => 'Web адрес',
'Predefined name and username fields' => 'Предопределённые настройки для полей имя и логин',
'Minimum length of content (0 = no minimum, empty = default system minimum length)' => 'Минимальная длина вводимого текста (0 = без ограничений по минимуму, <пустое поле> = использовать системные настройки для минимальной длины)',
'Password' => 'Пароль',
'Minimum length of password (0 = no minimum, empty = default system minimum length)' => 'Минимальная длина пароля (0 = без ограничений по минимуму, <пустое поле> = использовать системные настройки для минимальной длины)',
'Image' => 'Изображение',
'Image limits' => 'Ограничения для изображения',
'If left empty, the default settings from global Community Builder configuration will be taken. Other settings, like images-library, systematic resampling and so on is done in the CB global configuration.' => 'Если оставить пустым, Будут использованы настройки по умолчанию из глобальной конфигурации Community Builder. Другие настройки, такие как библиотека рисунков, систематическая повторная выборка (systematic resampling) и другие выполнены в глобальной конфигурации CB.',
'Maximum height in pixels to which the image on the profile will be resized' => 'Максимальная высота в пикселах к которой будет преобразовано изображение в профиле',
'Maximum width in pixels to which the image on the profile will be resized' => 'Максимальная ширина в пикселах к которой будет преобразовано изображение в профиле',
'Maximum size of file upload in kilobytes: recommended: 4000 for modern cameras (if your server supports that)' => 'Максимальный размер загружаемого файла в KB (килобайт): рекомендуется: 4000 для современных камер (если ваш сервер поддерживает это)',
'Maximum height in pixels to which the image on a users-list be resized' => 'Максимальная высота в пикселах к которой будет преобразовано изображение в списке пользователей',
'Maximum width in pixels to which the image on a users-list be resized' => 'Максимальная ширина в пикселах к которой будет преобразовано изображение в списке пользователей',
'&lt;strong&gt;WARNING&lt;/strong&gt;' => '&lt;strong&gt;ПРЕДУПРЕЖДЕНИЕ&lt;/strong&gt;',
'Only the main avatar is moderated for now, other image field types are not moderated in this release.' => 
'Только основной аватар модерируется сейчас, изображения в других полях (местах в профиле) не модерируются в данной версии.',
'Online Status' => 'Online статус',
'Connections' => 'Взаимоотношения',
'Counter' => 'Счетчик',
'Formatted name' => 'Отформатированное имя',
'User parameters' => 'Параметры пользователя',
'Fields delimiter' => 'Разделитель полей',

// cb.lists.xml
'Multi-Criteria Searches' => 'Поиск по нескольким критериям',
'Users-lists can be searchable by multiple criterias, according to settings below, and the \'searchable\' attribute of the listed fields.' => 'Производить поиск по списку пользователей можно по нескольким критериям, в соответствии с нижераположенными настройками, и атрибутом \'С возможностью поиска\' указанных полей.',
'Searchable fields' => 'Поля с возможностью поиска',
'Whether this list has user-searchable fields' => 'Есть ли в этом списка поля с возможностью поиска для пользователей',
'Searchable fields, displayed ones only' => 'Показывать только поля с возможностью поиска',
'All searchable fields' => 'Все поля с возможностью поиска',
'Search crieteria' => 'Критерий поиска',
'If users should be able to choose the type of comparison to be made (only standard \'is\' and ranges can be optimized in mysql with proper indexes).' => 'Могут ли пользователи выбирать тип сравнения (только стандартный \'is\' и указание диапазонов могут быть указаны для MySQL на соответствующих индексах).',
'Simple Exact match: Only \'is\' and ranges' => 'Простое точное совпадение: только \'is\' и диапазоны',
'Simple Any word match: Only \'any of\' and ranges (WARNING: can be slow)' => 'Простое любое совпадение слов: только \'any of\' и диапаозоны (ПРЕДУПРЕЖДЕНИЕ: может быть медленно)',
'Advanced: all possibilities (WARNING: can be slow)' => 'Расширенный: все возможности (ПРЕДУПРЕЖДЕНИЕ: может быть медленно)',
'General list settings' => 'Основные настройки вывода списка пользователей',
'Number of entries per page' => 'Количество записей на одной странице',
'Number of users appearing per page. Leave empty to use the default CB setting.' => 'Количество пользователей отображаемых на одной странице. Оставьте пустым для использования глобальных настроек по умолчанию CB.',
'Show pagination' => 'Показывать разбиение на страницы',
'Whether this list shows links for paging or just displays entries from first page. Default is yes.' => 'Содержатся ли в выводимом списке ссылки на другие страницы или просто отображаются записи с первой страницы. По умолчанию ДА (отображать ссылки на другие страницы).',
'Hot-linking protection for this users-list' => 'Защита от прямых (постоянных) ссылок (hot-linking) для этого списка пользователей',
'Whether you want the links to the pages and searches in this list to not be permanent (we add a parameter which is valid for a few hours to all urls except first page and check it), so that except first page it\'s not hotlinkable and there are no permanent links on paging and on search criterias. Default is NO.' => 'Хотите ли вы, чтобы ссылки на страницы и на результаты поиска в этом списке не были постоянными (мы добавили параметр который актуален только несколько часов для всех адресов (url) за исключением первой страницы и проверяем значение этого параматра), поэтому, за исключением первой страницы, ссылки на другие страницы и результаты поиска не прямые (постоянные). По умолчанию НЕТ.',
'Setting hot-linking protection to \'Yes\' will prevent all pages from this list (if everybody has allowed access to it), except first page of list, to be bookmarkable and indexable by slow-pace search bots and search engines such as google, making the user profiles not indexed in search engines (if they are publicly accessible). This may be desirable in some cases, but removes all users-pages from the search-engines indexing, except for the users of the first page.' => 'Установка защиты от прямых (постоянных) ссылок в значение \'Да\' исключает возможность для ссылок на страницы (если кто-то захочет перейти по этой ссылке), кроме первой страницы со списком, добавления в закладки и индексирования низкоскоростными поисковыми ботами и поисковыми машинами, такими как Google, тем самым делая профили пользователей неиндексируемыми в поисковых машинах (в случае когда профиль доступен для всех). Это может быть полезно в некоторых случаях, но исключает все страницы пользователей из индексирования поисковыми машинами за исключением пользователей с первой страницы списка пользователей.',

// cb.mamblogtab.xml
'Provides a User Tab that shows all Mamblog entries written by the user.' => 'Обеспечивает отображение вкладки в профиле пользователя где показаны все Mamblog записи (блоги) созданные пользователем.',
'List Settings' => 'Настройки списка',
'Blog Entries:' => 'Записи блога:',
'Number of blog entries to display' => 'Количество отображаемых записей блога',
'If showing all posts, this is the number of posts per page. If showing only last ones, this is the number of blog entries to show. Default is 10' => 'Если указано показывать все записи, это количество отображаемых записей на странице. Если указано показывать последние записи, это количество записей для показа. По умолчанию 10',
'Show all blogs with paging' => 'Показывать все записи блога с разбиением на страницы',
'If set to -show all- all blog entries will become visible in the user profile. Otherwise, only the last entries will be visible.' => 'Если выбрано -Показывть все- все записи блога будут показаны в профиле пользователя. Иначе, только последние будут отображены.',
'Only last ones' => 'Только последние',
'Show all' => 'Показывть все',
'Allow search function' => 'Разрешить возможность поиска',
'IMPORTANT: Show all blog entries must also be set. Allows a search on user blog entries.' => 'ВАЖНО: Показывать все записи блога должно быть включено. Разрешить поиск по записям блога пользователя.',
'Disabled' => 'Отключено',

// cb.menu.xml
'Core CB Menu and User Status tabs.' => 'Обеспечивает отображение меню CB и вкладок в профиле пользователя.',
'User Profile Menu :' => 'Меню профиля пользователя :',
'Menu display type' => 'Тип отображения меню',
'Menu can be displayed as a menubar, a list of menu links, or not displayed in this tab.' => 'Меню может отображаться как панель меню, как список ссылок на пукты меню, или не отображаться вообще на этой вкладке.',
'Menu Bar' => 'Панель меню',
'Menu List table 2 columns' => 'Меню - список в 2 колонки',
'Menu List table 1 column' => 'Меню - список в 1 колонку',
'Menu List ul-li-spans' => 'Меню - список оформленный при помощи ul-li-spans',
'No Display' => 'Не отображать',
'Status display type' => 'Тип отображения статуса',
'Status can be displayed as a list or not displayed in this tab.' => 'Статус может отображаться как список или не отображаться вообще на этой вкладке.',
'Status List ul-li-spans' => 'Статус - список оформленный при помощи ul-li-spans',
'see Plugins: Menu: Parameters' => 'показывать плагины: Меню: Параметры',
'Menu Settings :' => 'Настройки меню :',
'Settings' => 'Настройки',
'Heading Menu :' => 'Заголовок меню :',
'First Menu Name' => 'Название первого пункта меню',
'First menu name before &quot;Edit&quot;. Default is &quot;Community&quot; = _UE_MENU_CB. Leave empty to not appear.' => 'Название первого пункта меню, перед пунктом &quot;Редактировать&quot;. По умолчанию &quot;Сообщество&quot; = _UE_MENU_CB. Оставьте пустым чтобы не выводить этот пункт.',
'First Sub-Menu Name' => 'Название подпункта первого пункта меню',
'First sub-menu name. Default is &quot;About Community Builder...&quot; = _UE_MENU_ABOUT_CB. Leave empty to not appear.' => 'Название подпункта первого пункта меню. По умолчанию &quot;О Community Builder ...&quot; = _UE_MENU_ABOUT_CB. Оставьте пустым чтобы не выводить этот пункт.',
'First Sub-Menu URL' => 'Адрес ссылки (URL) подпункта первого пункта меню',
'First sub-menu URL. Default is index.php?option=com_comprofiler&amp;task=teamCredits' => 'Адрес ссылки URL подпункта первого пункта меню. По умолчанию index.php?option=com_comprofiler&amp;task=teamCredits',
'Second Sub-Menu Name' => 'Название второго пункта меню',
'Second sub-menu name. Leave empty to not appear.' => 'Название подпункта второго пункта меню. Оставьте пустым чтобы не выводить этот пункт.',
'Second Sub-Menu URL' => 'Адрес ссылки (URL) подпункта второго пункта меню',
'Second sub-menu URL.' => 'Адрес ссылки (URL) подпункта второго пункта меню',
'Display Settings: Hits, Online, Member since, last online, last updated on have moved to core Community Builder fields, see fields management.' => 
'Показывать настройки: Просмотров, Online, Участник с, Последнее посещение, Последнее обновление перемещены в поля CB (CB fields), смотрите в управлении полями (Fields management).',
'see Plugin: Connections: Parameters' => 'показывать плагины: Взаимоотношения: Параметры',
'Connections Settings :' => 'Управление взаимоотношениями :',

// cb.simpleboardtab.xml
'Provides a User Tab that shows top Fireboard/Joomlaboard/Simpleboard posts as well as forum statistics for the user.' => 'Обеспечивает отображение вкладки в профиле пользователя где показываются последние сообщения Fireboard/Joomlaboard/Simpleboard и статистика форума для пользователя.',
'Forum component' => 'Компонент форума',
'Choose the type of forum for integration. &lt;strong&gt;IMPORTANT: Fireboard/Joomlaboard/Simpleboard configuration integration with CB must be enabled and fields created from that same forum configuration integration tab.&lt;/strong&gt;' => 'Выберите тип форума для интеграции. &lt;strong&gt;ВАЖНО: в настройках Fireboard/Joomlaboard/Simpleboard должна быть включена интеграция с CB и поля (в Field Management) для интеграции с форумами также должны быть разрешены.&lt;/strong&gt;',
'Auto-detect' => 'Автоопределение',
'Kunena from www.kunena.com' => 'Kunena адрес www.kunena.org',
'Fireboard from www.bestofjoomla.com' => 'Fireboard адрес www.bestofjoomla.com',
'Joomlaboard from www.tsmf.net' => 'Joomlaboard адрес www.tsmf.net',
'Simpleboard' => 'Simpleboard',
'Detected Forums' => 'Обнаруженные форумы',
'Sidebar:' => 'Боковая панель:',
'Sidebar Mode' => 'Режим боковой панели',
'Kunena sidebar is displayed on the right of every post. This sidebar can be customized to display any information so desired using the various supported modes.' => 'Боковая панель Kunena отображается справа от каждого сообщения форума. Эта боковая панель может быть настроена на отображение любой информации по желанию используя разные поддерживаемые режимы.',
'Basic (default kunena)' => 'Основной (по умолчанию для kunena)',
'Beginner (field selection)' => 'Начинающий (выбор полей)',
'Advanced (subsitution textarea)' => 'Расширенный (текстовое поле с подстановкой)',
'Expert (PHP file)' => 'Экспертный (PHP файл)',
'Name Field' => 'Поле имя',
'Field displayed in position of Username in sidebar.' => 'Поле отображаемое на месте имени пользователя на боковой панели.',
'Avatar Field' => 'Поле аватар',
'Field displayed in position of Avatar in sidebar.' => 'Поле отображаемое на месте аватара на боковой панели.',
'Personal Text Field' => 'Поле личная подпись',
'Field displayed in position of Personal Text in sidebar.' => 'Поле отображаемое на месте личной подписи на боковой панели.',
'Birthday Field' => 'Поле день рождения',
'Field displayed in position of Birthday icon in sidebar.' => 'Поле отображаемое на месте иконки дня рождения на боковой панели.',
'Location Field' => 'Поле местоположение',
'Field displayed in position of Location icon in sidebar.' => 'Поле отображаемое на месте иконки местоположения на боковой панели.',
'Gender Field' => 'Поле пол',
'Field displayed in position of Gender icon in sidebar.' => 'Поле отображаемое на месте иконки пол на боковой панели.',
'ICQ Field' => 'Поле ICQ',
'Field displayed in position of ICQ icon in sidebar.' => 'Поле отображаемое на месте иконки ICQ на боковой панели.',
'AIM Field' => 'Поле AIM',
'Field displayed in position of AIM icon in sidebar.' => 'Поле отображаемое на месте иконки AIM на боковой панели.',
'YIM Field' => 'Поле YIM',
'Field displayed in position of YIM icon in sidebar.' => 'Поле отображаемое на месте иконки YIM на боковой панели.',
'MSN Field' => 'Поле MSN',
'Field displayed in position of MSN icon in sidebar.' => 'Поле отображаемое на месте иконки MSN на боковой панели.',
'SKYPE Field' => 'Поле SKYPE',
'Field displayed in position of SKYPE icon in sidebar.' => 'Поле отображаемое на месте иконки SKYPE на боковой панели.',
'GTALK Field' => 'Поле GTALK',
'Field displayed in position of GTALK icon in sidebar.' => 'Поле отображаемое на месте иконки GTALK на боковой панели.',
'Website Field' => 'Поле вэб-сайт',
'Field displayed in position of Website icon in sidebar.' => 'Поле отображаемое на месте иконки вэб-сайт на боковой панели.',
'Example' => 'Пример',
'Existing Users Sidebar' => 'Боковая панель сущесвующих пользователей',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of existing users.' => 'Расширенная боковая панель поддерживает html и подстановочные символы что позволяет делать полную настройку вида боковой панели. Будет отображать боковую панель существующих пользователей.',
'Deleted Users Sidebar' => 'Боковая панель удаленных пользователей',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of deleted users.' => 'Расширенная боковая панель поддерживает html и подстановочные символы что позволяет делать полную настройку вида боковой панели. Будет отображать боковую панель удаленных пользователей.',
'Public Users Sidebar' => 'Боковая панель публичных пользователей',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of public users.' => 'Расширенная боковая панель поддерживает html и подстановочные символы что позволяет делать полную настройку вида боковой панели. Будет отображать боковую панель публичных пользователей.',
'Expert PHP file can be located at the following location: components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/ within the file cb.simpleboardtab.sidebar.php as the function ShowExpert.' => 
'PHP-файл для экспертной боковой панели располагается здесь: components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/ внутри файла cb.simpleboardtab.sidebar.php как функция ShowExpert.',
'Expert Sidebar' => 'Экспертная боковая панель',
'Forum Status:' => 'В профиле пользователя:',
'Display forum statistics' => 'Показывать статистику форума',
'Display the forum statistics. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Показывать статистику форума. &lt;strong&gt;ВАЖНО: в настройках Kunena/Fireboard/Joomlaboard/Simpleboard необходимо включить отображение этой информации!&lt;/strong&gt;',
'In User Profile Status' => 'Статус в профиле пользователя',
'In Forum Tab' => 'На вкладке \'Форум\'',
'Path Template rank' => 'Путь к шаблонам рейтинга',
'Ranking' => 'Рейтинг',
'Display the forum ranking text. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Отображать рейтинг на форуме. &lt;strong&gt;ВАЖНО: в настройках Kunena/Fireboard/Joomlaboard/Simpleboard необходимо включить отображение этой информации!&lt;/strong&gt;',
'Ranking Slider' => 'Ползунок рейтинга',
'Display the forum ranking graphic' => 'Отображать график рейтинга форума',
'Show Slider' => 'Отображать ползунок',
'Total Posts' => 'Всего сообщений',
'Display the forum total posts. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Отображать сколько всего сообщений в форуме. &lt;strong&gt;ВАЖНО: в настройках Kunena/Fireboard/Joomlaboard/Simpleboard необходимо включить отображение этой информации!&lt;/strong&gt;',
'Show if not 0' => 'Показывать если не 0',
'Karma' => 'Карма',
'Display the forum karma. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Отображать карму в форуме. &lt;strong&gt;ВАЖНО: в настройках Kunena/Fireboard/Joomlaboard/Simpleboard необходимо включить отображение этой информации!&lt;/strong&gt;',
'List Settings: see tab configuration: parameters' => 'Настройки списка: смотрите настройки в конфигурации вкладок (Tab Management)',
'Forum Posts:' => 'Сообщения форума:',
'Number of posts to display' => 'Количество сообщений для отображения',
'If showing all posts, this is the number of posts per page. If showing only last ones, this is the number of posts to show. Default is 10' => 'Если настроено на отображение всех сообщений форума, то это количество сообщений на странице. Если настроено на отображение только последних сообщений, это количество сообщений форума для показа. По умолчанию 10',
'Show all forum posts with paging' => 'Показывать все сообщения форума в постраничном режиме',
'If set to -show all- all forum posts will become visible in the user profile. Otherwise, only the last posts will be visible.' => 'Если выбрано -Показывать все-, все сообщения форума будут отображены в профиле пользователя. Иначе, будут показаны только последние сообщения форума.',
'IMPORTANT: Show all posts must also be set. Allows a search on posts from the user.' => 'ВАЖНО: должно быть выбрано -Отображать все сообщения форума- и тогда возможен пользовательский поиск по сообщениям форума.',
'see plugin configuration: Forum: parameters' => 'показывать конфигурацию плагина: Форум: Параметры',
'More settings:' => 'Дополнительные настройки:',
'Forum Status' => 'Статус форума',
'Forum Settings' => 'Настройки форума',

// pms.mypmspro.xml
'Provides the myPMS, PMS Pro, PMS Enhanced, JIM and uddeIM 0.4/1.0 integration for Community Builder.' => 'Обеспечивает интеграцию myPMS, PMS Pro, PMS Enhanced, JIM и uddeIM 0.4/1.0 в Community Builder.',
'PMS Component type' => 'Компонент PMS',
'Choose type of component installed. &lt;strong&gt;IMPORTANT: Component configuration must also be done!&lt;/strong&gt;' => 'Выберите тип установленного компонента. &lt;strong&gt;ВАЖНО: необходимо также выполнить настройку самого компонента!&lt;/strong&gt;',
'MyPMS Open Source' => 'MyPMS Open Source',
'uddeIM 0.4' => 'uddeIM 0.4',
'uddeIM 1.0' => 'uddeIM 1.0',
'JIM 1.0.1' => 'JIM 1.0.1',
'PMS Send Menu/Link text' => 'Подпись для Меню/Ссылки PMS Отправить',
'Default is _UE_PM_USER, the local translation of &quot;Send Private Message&quot;' => 'Перевод фразы &quot;Send Private Message&quot;. По умолчанию используется значение ресурса _UE_PM_USER из языкового плагина.',
'PMS Send Menu/Link Description' => 'Описание для меню/Ссылки PMS Отправить",
'Default is _UE_MENU_PM_USER_DESC, the local translation of &quot;Send a Private Message to this user&quot;' => 'Перевод фразы &quot;Send a Private Message to this user&quot;. По умолчанию используется значение ресурса _UE_MENU_PM_USER_DESC из языкового плагина.',
'PMS Inbox Menu/Link text' => 'Подпись для Меню/Ссылки PMS Входящие',
'Default is _UE_PM_INBOX, the local translation of &quot;Show Private Inbox&quot;' => 'Перевод фразы &quot;Show Private Inbox&quot;. По умолчанию используется значение ресурса _UE_PM_INBOX из языкового плагина.',
'PMS Menu/Link Description' => 'Описание для Меню/Ссылки PMS',
'Default is _UE_MENU_PM_INBOX_DESC, the local translation of &quot;Show Received Private Messages&quot;' => 'Перевод фразы &quot;Show Received Private Messages&quot;. По умолчанию используется значение ресурса _UE_MENU_PM_INBOX_DESC из языкового плагина.',
'only for PMS Pro/uddeIM' => 'только для PMS Pro/uddeIM',
'Following parameters:' => 'Следующие параметры:',
'PMS Outbox Menu/Link text' => 'Подпись для Меню/Ссылки PMS Исходящие',
'Default is _UE_PM_OUTBOX, the local translation of &quot;Show Private Outbox&quot;' => 'Перевод фразы &quot;Show Private Outbox&quot;. По умолчанию используется значение ресурса _UE_PM_OUTBOX из языкового плагина.',
'PMS Outbox Menu/Link Description' => 'Описание для Меню/Ссылки PMS Исходящие',
'Default is _UE_MENU_PM_OUTBOX_DESC, the local translation of &quot;Show Sent Private Messages&quot;' => 'Перевод фразы &quot;Show Sent Private Messages&quot;. По умолчанию используется значение ресурса _UE_MENU_PM_OUTBOX_DESC из языкового плагина.',
'PMS Trash Menu/Link text' => 'Подпись для Меню/Ссылки PMS Корзина',
'Default is _UE_PM_TRASHBOX, the local translation of &quot;Show Trash&quot;' => 'Перевод фразы &quot;Show Trash&quot;. По умолчанию используется значение ресурса _UE_PM_TRASHBOX из языкового плагина.',
'PMS Trash Menu/Link Description' => 'Описание для Меню/Ссылки PMS Корзина',
'Default is _UE_MENU_PM_TRASHBOX_DESC, the local translation of &quot;Show Trashed Private Messages&quot;' => 'Перевод фразы &quot;Show Trashed Private Messages&quot;. По умолчанию используется значение ресурса _UE_MENU_PM_TRASHBOX_DESC из языкового плагина.',
'only for PMS Pro/uddeIM 0.5' => 'только для PMS Pro/uddeIM 0.5',
'PMS Options Menu/Link text' => 'Подпись для Меню/Ссылки PMS Настройки',
'Default is _UE_PM_OPTIONS, the local translation of &quot;Show PMS Options&quot;' => 'Перевод фразы &quot;Show PMS Options&quot;. По умолчанию используется значение ресурса _UE_PM_OPTIONS из языкового плагина.',
'PMS Options Menu/Link Description' => 'Описание для Меню/Ссылки PMS Настройки',
'Default is _UE_MENU_PM_OPTIONS_DESC, the local translation of &quot;Show PMS Options&quot;' => 'Перевод фразы &quot;Show PMS Options&quot;. По умолчанию используется значение ресурса _UE_MENU_PM_OPTIONS_DESC из языкового плагина.',
'PMS User Deletion' => 'История сообщений PMS',
'Choose how you want PMS messages to be handled when a user is removed' => 'Действие для сообщений вашего собеседника когда пользователь (собеседник) удален',
'Keep all messages' => 'Сохранять все сообщения',
'Remove all messages (received and sent)' => 'Удалять все сообщения (полученные и отправленные)',
'Remove received messages only' => 'Удалять только полученные сообщения',
'Remove sent message only' => 'Удалять только отправленные сообщения',
'PMS Deletion Function to use' => 'Используемая функция PMS для удаления',
'Choose which function to be called when user is deleted (PMS component specific cleanup functions must be stored in cb_extra.php file in component root).' => 'Выберите какая функция будет использоваться когда пользователь удален (особые функции удаления для PMS должны находится в файле cb_extra.php в корневой папке компонента).',
'Use CB Plugin Function' => 'Использовать функцию из плагина CB',
'Use PMS Component Function' => 'Использовать функцию из компонента PMS',
'see tab manager: MyPMSPro: parameters' => 'показывать вкладку настроек: MyPMSPro: параметры',
'Quick Message Settings' => 'Настройка быстрых сообщений (Quick Message)',
'Show Tab title' => 'Показывать заголовок вкладки',
'Show the title of the tab inside this tab. The description is also shown, if present. &lt;strong&gt;IMPORTANT: The title is the tab title here.&lt;/strong&gt;' => 'Показывать заголовок вкладки на самой вкладке. Описание также будет отображено, если оно есть.  &lt;strong&gt;ВАЖНО: Эдесь заголовок это заголовок вкладки.&lt;/strong&gt;',
'Show Subject Field' => 'Показывать поле Тема (Subject)',
'Show the subject field. If hidden, subject will be &quot;Message from your profile view&quot; = _UE_PM_PROFILEMSG' => 'Показывать поле Тема (Subject). Если не показывать поле Тема и не указать Тему, то Тема будет &quot;Message from your profile view&quot;, будет использовано значение ресурса _UE_PM_PROFILEMSG из языкового плагина.',
'Width (chars)' => 'Ширина (символов)',
'Height (lines)' => 'Высота (строк)',
'see plugin manager: MyPMSPro: parameters' => 'показывать плагин настроек: MyPMSPro: параметры',

// yanc.xml
'Provides integration between CB and Yanc.' => 'Обеспечивает интеграцию CB и Yanc.',
'This tab only appears in User profile EDIT mode.' => 'Эта вкладка появляется только при редактировании профиля пользователя.',
'Important:' => 'Важно:',

// PHP files (without duplicates):

// Menus: file administrator/components/com_comprofiler/toolbar.comprofiler.html.php :
'New'		=>	'Новый',
'Publish'	=>	'Опубликовать',
'Default'	=>	'По умолчанию',
'Assign'	=>	'Назначить',
'Unpublish'	=>	'Отменить публикацию',
'Archive'	=>	'Архивировать',
'Unarchive'	=>	'Разархивировать',
'Edit'		=>	'Редактировать',
'Edit HTML'	=>	'Редактировать HTML',
'Edit CSS'	=>	'Редактировать CSS',
'Delete'	=>	'Удалить',
'Trash'		=>	'Корзина',
'Preview'	=>	'Предосмотр',
'Help'		=>	'Помощь',
'Apply'		=>	'Применить',
'Save'		=>	'Сохранить',
'Cancel'	=>	'Отменить',
'Back'		=>	'Назад',
'Upload'	=>	'Загрузить',
'New Tab'	=>	'Новая вкладка',
'New Field'	=>	'Новое поле',
'New List'	=>	'Новый список',
'Close'		=>	'Закрыть',
'Mass Mail'	=>	'Массовая рассылка',
'Send Mails'	=>	'Разослать сообщения',
'Please make a selection from the list to %s'	=>	'Сначала отметьте хотя бы один пункт в списке для %s',
'Please make a selection from the list to publish'	=>	'Сначала отметьте хотя бы один пункт в списке для публикации',
'Please select an item to make default'	=>	'Сначала отметьте пункт для установки его по умолчанию',
'Please select an item to assign'	=>	'Сначала отметьте пункт для назначения/установки/присвоения (assign)',
'Upload Image' => 'Загрузить картинку',
'Please make a selection from the list to unpublish'	=>	'Сначала отметьте хотя бы один пункт в списке для отмены публикации',
'Please make a selection from the list to archive'	=>	'Сначала отметьте хотя бы один пункт в списке для архивации',
'Please select a news story to unarchive'	=>	'Сначала отметьте хотя бы один пункт в списке для разархивации',
'Please select an item from the list to edit'	=>	'Сначала отметьте хотя бы один пункт в списке для редактирования',
'Please make a selection from the list to delete'	=>	'Сначала отметьте хотя бы один пункт в списке для удаления',
'Are you sure you want to delete the selected items ?'	=>	'Вы точно хотите удалить выделенные пункты ?',
'The tab will be deleted and this cannot be undone!'	=>	'Вкладка будет удалена без возможности восстановления!',
'The Field and all user data associated to this field will be lost and this cannot be undone!'	=>	'Поле и все пользовательские данные относящиеся к этому полю будут удалены без возможности восстановления!',
'The selected List(s) will be deleted and this cannot be undone!'	=>	'Выбранные списки будут удалены без возможности восстановления!',




// .../administrator/components/com_comprofiler/admin.comprofiler.controller.php (344 in CBTxt format) //

'Warning: file %s still exists. This is probably due to the fact that first installation step did not complete, or second installation step did not take place. If you are sure that first step has been performed, you need to execute second installation step before using CB. You can do this now by clicking here:' => 'Внимание: файл %s всё ещё существует. Возможной причиной этого может быть то что не окончен первый шаг процесса установки либо не выполнен второй шаг установки. Если вы уверены что первый шаг был выполен и окончен, вам необходимо выполнить второй шаг установки до использования CB. Вы можете сделать это нажав сюда:',
'please click here to continue next and last installation step' => 'пожалуйста, нажмите сюда для перехода к следующему и последнему шагу установки',
'Successfully Saved List: %s' => 'Список сохранен успешно: %s',
'User Groups' => 'Группы пользователей',
'Everybody' => 'Все',
'All Registered Users' => 'Все зарегистрированные пользователи',
'List parameters' => 'Список параметров',
'Field-specific Parameters' => 'Особые параметры для поля',
'Select an item to delete' => 'Выберите пункт для удаления',
'Parameters' => 'Параметры',
'To see Parameters, first save new field' => 'Для просмотра параметров, сначала сохраните новое поле',
'Unauthorized Access' => 'Несанкционированный доступ',
'Tab' => 'Вкладка',
'URL only' => 'Только URL',
'Hypertext and URL' => 'Гипертекст и URL',
'No' => 'Нет',
'Yes: on 1 Line' => 'Да: в 1 линию',
'Yes: on 2 Lines' => 'Да: в 2 Линии',
'Innexistant field' => 'Несуществующее поле',
'Successfully Saved changes to Field' => 'Изменения для поля сохранены успешно',
'Successfully Saved Field' => 'Поле сохранено успешно',
'%s cannot be deleted because it is on a List.' => '%s не может быть удалено, потому что присутствует в списке.',
'%s cannot be deleted because it is a system field.' => '%s не может быть удалено, потому что это системное поле.',
'Successfully Deleted Fields' => 'Поля удалены успешно',
'first' => 'первое',
'last' => 'последнее',
'Line' => 'Строка',
'Column' => 'Столбец',
'Not displayed on profile' => 'Не отображается в профиле',
'This plugin cannot be reordered' => 'Для этого плагина нельзя изменять порядок',
'New items default to the last place. Ordering can be changed after this item is saved.' => 'Новые пункты помещаются на последнее место по умолчанию. Порядок может быть изменен после сохранения.',
'Missing post values' => 'Не хватает значений в полях',
'Successfully Saved Tab' => 'Вкладка сохранена успешно',
'%s cannot be deleted because it is a system tab.' => '%s не может быть удалена, потому что это системная вкладка.',
'%s cannot be deleted because it is a tab belonging to an installed plugin.' => '%s не может быть удалена, потому что она используется в установленном плагине.',
'%s is being referenced by an existing field and cannot be deleted!' => '%s не может быть удалена, потому что используется существующим полем!',
'Blocked' => 'Заблокировано',
'Enabled' => 'Разрешено',
'Unconfirmed' => 'Неподтверждено',
'Confirmed' => 'Подтверждено',
'Unapproved' => 'Неутверждено',
'Disapproved' => 'Отклонено',
'Approved' => 'Одобрено',
'Banned' => 'Запрещено',
'Avatar not approved' => 'Аватар не одобрен',
'- Select Login State -' => '- Выберите статус логина -',
'Logged In' => 'Вошедшие в систему',
'- Select Group -' => '- Выберите группу -',
'- Select User Status -' => '- Выберите статус пользователя -',
'email not send: simulation mode' => 'электронное сообщение не отправлено: режим имитации',
'Error sending email!' => 'Ошибка отправки электронного сообщения!',
'Test email sent to %s' => 'Проверочное электронное сообщение отправлено %s',
'Waiting delay for next batch...' => 'Ожидание следующей попытки...',
'Executing' => 'Выполнение',
'Done' => 'Выполнено',
'Pause' => 'Пауза',
'Resume' => 'Итог',
'ERROR!' => 'ОШИБКА!',
'Not Authorized' => 'Не авторизирован',
'Successfully Saved User: %s' => 'Пользователь успешно сохранен: %s',
'You cannot delete this Super Administrator as it is the only active Super Administrator for your site' => 'Невозможно удалить этого Супер Администратора (Super Administrator) потому что это единственная активная учетная запись Супер Администратора (Super Administrator) для сайта',
'User not found' => 'Пользователь не найден',
'Select an item to %s' => 'Выберите пункт для %s',
'unknown action %s' => 'неизвестная операция %s',
'Email' => 'Электронная почта (Email)',
'PMS' => 'PMS',
'PMS+Email' => 'PMS+Email',
'yyyy/mm/dd' => 'гггг/мм/дд',
'dd/mm/yy' => 'дд/мм/гг',
'yy/mm/dd' => 'гг/мм/дд',
'dd/mm/yyyy' => 'дд/мм/гггг',
'mm/dd/yy' => 'мм/дд/гг',
'mm/dd/yyyy' => 'мм/дд/гггг',
'yyyy-mm-dd' => 'гггг-мм-дд',
'dd-mm-yy' => 'дд-мм-гг',
'yy-mm-dd' => 'гг-мм-дд',
'dd-mm-yyyy' => 'дд-мм-гггг',
'mm-dd-yy' => 'мм-дд-гг',
'mm-dd-yyyy' => 'мм-дд-гггг',
'yyyy.mm.dd' => 'гггг.мм.дд',
'dd.mm.yy' => 'дд.мм.гг',
'yy.mm.dd' => 'гг.мм.дд',
'dd.mm.yyyy' => 'дд.мм.гггг',
'mm.dd.yy' => 'мм.дд.гг',
'mm.dd.yyyy' => 'мм.дд.гггг',
'ImageMagick' => 'ImageMagick',
'NetPBM' => 'NetPBM',
'GD1 library' => 'библиотека GD1',
'GD2 library' => 'библиотека GD2',
'Display text markers' => 'Показывать подпись меток',
'Display html and text markers' => 'Показывать html и подпись меток',
'Display markers and list untranslated strings' => 'Показывать метки и список непереведенных строк',
'Display markers and list all strings' => 'Показывать метки и список всех строк',
'Use tables' => 'Использовать таблицы (<table>)',
'Use divs (table-less output)' => 'Использовать divs (вывод без таблиц (<table>))',
'FATAL ERROR: Config File Not writeable' => 'КРИТИЧЕСКАЯ ОШИБКА: конфигурационный файл не может быть сохранен (Not writeable)',
'Configuration file saved' => 'Конфигурационный файл сохранен',
'Failed to change the permissions of the config file %s' => 'Ошибка при смене разрешении для конфигурационного файла %s',
'Failed to create and write config file in %s' => 'Ошибка при создании и записи конфигурационного файл в %s',
'ERROR: Configuration file administrator/components/com_comprofiler/ue_config.php could not be written by webserver. Please change file permissions in your web-pannel.' => 'ОШИБКА: конфигурационный файл administrator/components/com_comprofiler/ue_config.php не может быть сохранен сервером. Проверьте разрешения для файлов (chown, chmod) в вашей панели управления на хостинге.',
'Make Required' => 'Требуется выполнение make (не уверен в корректности перевода)',
'Make Non-required' => 'Выполнение make не требуется (не уверен в корректности перевода)',
'Publish' => 'Опубликовано',
'UnPublish' => 'Неопубликовано',
'Add to Registration' => 'Добавлено к регистрации',
'Remove from Registration' => 'Удалено из регистрации',
'field searchable in users-lists' => 'поле с возможность поиска по нему в списках пользователей',
'field not searchable in users-lists' => 'поле без возможности поиска по нему в списках пользователей',
'Select an item to make %s' => 'Выберите пункт для make %s',
'Make Default' => 'По умолчанию',
'Reset Default' => 'Установить значения по умолчанию',
'Add to Profile' => 'Добавить к профилю',
'Remove from Profile' => 'Удалить из профиля',
'Tab Added Successfully!' => 'Вкладка добавлена успешно!',
'Schema Changes Added Successfully!' => 'Изменения к схеме добавлены успешно!',
'Fields Added Successfully!' => 'Поля добавлены успешно!',
'List Added Successfully!' => 'Список добавлен успешно!',
'SQL error %s' => 'ошибка SQL %s',
'Sample Data is already loaded!' => 'Данные шаблона уже загружены!',
'Deleted %s not allowed user id 0 entry.' => 'Удаление %s не допустимо (user id 0).',
'Added %s new entries to Community Builder from users Table.' => 'Добавлено %s новых записей к Community Builder из таблицы пользователей.',
'Fixed %s existing entries in Community Builder: fixed wrong user_id.' => 'Исправлено %s существующих записей в Community Builder: исправлен неправильный user_id.',
'Removing %s entries from Community Builder missing in users Table.' => 'Удаление %s записей из Community Builder потерянных в таблице пользователей.',
'Joomla/Mambo User Table and Joomla/Mambo Community Builder User Table now in sync!' => 'Таблица пользователей Joomla/Mambo и таблица пользователей Community Builder синхронизированы!',
'CB Tools: Check database: Results' => 'Инструменты CB: Проверка базы данных: Результаты',
'Checking Community Builder Database' => 'Проверка базы данных Community Builder',
'ERROR: sql query: %s : returned error: %s' => 'ОШИБКА: запрос sql: %s : возвращенная ошибка: %s',
'Warning: %s entries in Community Builder comprofiler_field_values have bad fieldid values.' => 'Внимание: у %s записей в Community Builder comprofiler_field_values некорректные значения fieldid.',
'ZERO fieldvalueid illegal: fieldvalueid=%s fieldid=0' => 'НУЛЕВОЙ (ZERO) fieldvalueid недопустимо: fieldvalueid=%s fieldid=0',
'This one can be fixed by <strong>first backing up database</strong>' => 'Это может быть исправлено путем <strong>первого архивирования базы данных</strong>',
'then by clicking here' => 'затем кликните здесь',
'All Community Builder comprofiler_field_values table fieldid rows all match existing fields.' => 'fieldid всех строки в таблице comprofiler_field_values подходят к имеющимся полям.',
'Warning: %s entries in Community Builder comprofiler_field_values link back to fields of wrong fieldtype.' => 'Внимание: %s записей в CB comprofiler_field_values ссылаются на поля с некорректным типом.',
'This one can be fixed in SQL using a tool like phpMyAdmin.' => 'Это может быть исправлено при помощи SQL при использовании инструмента вроде phpMyAdmin.',
'All Community Builder comprofiler_field_values table rows link to correct fieldtype fields in comprofiler_field table.' => 'Все строки таблицы comprofiler_field_values ссылаются на корректный тип (fieldtype) полей в таблице comprofiler_field.',
' - Field %s - Column %s is missing from comprofiler table.' => ' - Поле %s - Столбец %s утерян из таблицы comprofiler.',
' - Column %s is missing from comprofiler table.' => ' - Столбец %s утерян из таблицы comprofiler.',
'There are %s column(s) missing in the comprofiler table, which are defined as fields (rows in comprofiler_fields):' => '%s Столб(ец/цов) утеряны в таблице comprofiler, которые определены как поля (строки в comprofiler_fields):',
'This one can be fixed by deleting and recreating the field(s) using components / Community Builder / Field Management.' => 'Это может быть исправлено путем удаления и создания заново пол(я/ей) используя Главное Меню / Компоненты / Community Builder / Менеджер полей.',
'Please additionally make sure that columns in comprofiler table <strong>are not also duplicated in users table</strong>.' => 'Проверьте еще раз чтобы столбцы в таблице comprofiler <strong>не продублированы в таблице пользователей</strong>.',
'All Community Builder fields from comprofiler_fields are present as columns in the comprofiler table, but comprofiler_fields table is not yet upgraded to CB 1.2 table structure. Just going to Community Builder Fields Management will fix this automatically.' => 'Все поля CB из comprofiler_fields присутствуют как столбцы в таблице comprofiler, но таблица comprofiler_fields еще не обновлена до структуры таблицы из CB 1.2. Простой переход в менеджер полей автоматически исправит это.',
'All Community Builder fields from comprofiler_fields are present as columns in the comprofiler table.' => 'Все поля из таблицы comprofiler_fields присутствуют как столбцы в таблице comprofiler.',
'Avatars and thumbnails folder: %s/%s is NOT writeable by the webserver.' => 'Папка для аватаров и эскизов: %s/%s не позволяет запись для сервера, проверьте разрешения (chown, chmod).',
'Avatars and thumbnails folder is Writeable.' => 'Папка с аватарами и эскизами доступна для записи.',
'Core CB mandatory basics' => 'Обязательные основные компоненты ядра Core',
'Core CB' => 'Ядро CB',
'CB plugin' => 'CB плагин',
'%s "%s": no database or no database description.' => '%s "%s": нет базы данных либо нет описания базы данных.',
'CB plugins' => 'CB плагины',
'Checking Users Database' => 'Проверка базы данных пользователей',
'Warning: %s entries in Community Builder comprofiler table without corresponding user table rows.' => 'Внимание: %s записей в таблице comprofiler не имеют соответствующих строк в таблице пользователей.',
'Following comprofiler id: %s are missing in user table' => 'Следующий comprofiler id: %s отсутствует в таблице пользователей',
'This comprofiler entry with id 0 should be removed, as it\'s not allowed.' => 'Эта запись в таблице comprofiler с id 0 должна быть удалена, поскольку это не допустимо.',
'This one can be fixed using menu Components-&gt; Community Builder-&gt; tools and then click `Synchronize users`.' => 'Это может быть исправлено через Главное Меню-&gt; Community Builder-&gt; Инструменты и затем нажмите на `Синхронизировать пользователей`.',
'All Community Builder comprofiler table rows have links to user table.' => 'Все строки таблицы comprofiler имеют связи в таблице пользователей.',
'Warning: %s entries in users table without corresponding comprofiler table rows.' => 'Внимание: %s записей в таблице пользователей (users) не имеют соответствующих столбцов в таблице comprofiler.',
'users id: %s are missing in comprofiler table' => 'id пользователей: %s утеряно в таблице comprofiler',
'All users table rows have links to comprofiler table.' => 'Все строки таблицы пользователей имеют ссылки в таблицу comprofiler.',
'Warning: %s entries in users table with id=0.' => 'Внимание: %s записей в таблице пользователей с id=0.',
'users id=%s is not allowed.' => 'Идентификатор пользователей id=%s не допустим.',
'users table has no zero id row.' => 'в таблице пользователей нет строки с id 0 (zero).',
'Warning: %s entries in comprofiler table with id=0.' => 'Внимание: %s записей в таблице comprofiler с id=0.',
'comprofiler id=%s is not allowed.' => 'в таблице comprofiler id=%s не допустимо.',
'This one can be fixed using menu Components / Community Builder / Tools and then click "Synchronize users".' => 'Это может быть исправлено через Главное меню / Компоненты / Community Builder / Интсрументы и там нажать "Синхронизировать пользователей".',
'comprofiler table has no zero id row.' => 'таблица comprofiler не имеет строки с id 0 (zero).',
'Warning: %s entries in comprofiler table with user_id <> id.' => 'Винимание: %s записей в таблице comprofiler с user_id <> id.',
'comprofiler id=%s is different from user_id=%s.' => 'в таблице comprofiler id=%s отличается от user_id=%s.',
'All rows in comprofiler table have user_id columns identical to id columns.' => 'Все строки в таблице comprofiler имеют столбец с user_id идентичный со столбцом id.',
'Warning: %s entries in the users table without corresponding core_acl_aro table rows.' => 'Внимание: %s записей в таблице пользователей без соответствующей строки в таблице core_acl_aro.',
'user id: %s are missing in core_acl_aro table' => 'user id: %s утеряно в таблице core_acl_aro',
'This user entry with id 0 should be removed, as it\'s not allowed.' => 'Эта пользовательская запись с id 0 должна быть удалена, потому как это не допустимо.',
'All users table rows have ACL entries in core_acl_aro table.' => 'Все строки таблицы пользователей имеют ACL записи в таблице core_acl_aro.',
'Warning: %s entries in the core_acl_aro table without corresponding users table rows.' => 'Внимание: %s записей в таблице core_acl_aro table без соответствующих строк в таблице пользователей.',
'Following entries of core_acl_aro table are missing in users table: %s.' => 'Следующие записи таблицы core_acl_aro отсутствуют в таблице пользователей: %s.',
'This core_acl_aro entry with (user) value 0 should be removed, as it\'s not allowed.' => 'Эта запись в таблице core_acl_aro со значением  (user) 0 должна быть удалена, потому как это недопустимо.',
'This core_acl_aro entry with aro_id 0 should be removed, as it\'s not allowed.' => 'Эта запись в таблице core_acl_aro с aro_id 0 должны быть удалены, потому как это недопустимо.',
'All ACL core_acl_aro table rows have corresponding entries in users table.' => 'Все записи ACL в таблице core_acl_aro table имеют соответствующие записи в таблице пользователей.',
'Warning: %s entries in the core_acl_aro table without corresponding core_acl_groups_aro_map table rows.' => 'Внимание: %s записей в таблице core_acl_aro без соответствующих строк в таблице core_acl_groups_aro_map.',
'Following entries of core_acl_aro table are missing in core_acl_groups_aro_map table: %s.' => 'Следующие записи в таблице core_acl_aro отсутствуют в таблице core_acl_groups_aro_map: %s.',
'All core_acl_aro table rows have ACL entries in core_acl_groups_aro_map table.' => 'Все записи в таблице core_acl_aro имеют записи ACL в таблице core_acl_groups_aro_map.',
'Warning: %s entries in the core_acl_groups_aro_map without corresponding core_acl_aro table table rows.' => 'Вниминие: %s записей в таблице core_acl_groups_aro_map без соответствующих строк в таблице core_acl_aro.',
'aro_id = %s are missing in core_acl_aro table table.' => 'aro_id = %s отсутствует в таблице core_acl_aro.',
'This entry with aro_id 0 should be removed, as it\'s not allowed.' => 'Эта запись с aro_id 0 должна быть удалена, потому как это недопустимо.',
'by clicking here' => 'нажав здесь',
'Users' => 'Пользователи',
'CB fields data storage' => 'Хранилище данных для записей CB',
'CB Tools: Check %s database: Results' => 'Инструменты CB: Проверка таблицы %s: Результаты',
'Added %s new entries to core_acl_aro table from users Table.' => 'Добавлено %s новых записей в таблицу to core_acl_aro из таблицы пользователейц.',
'Deleted %s core_acl_aro entries which didn\'t correspond to users table.' => 'Удалено %s записей из таблицы core_acl_aro которые не соответствуют записям в таблице пользователей.',
'Added %s new entries to core_acl_groups_aro_map table from core_acl_aro Table.' => 'Добавлено %s новых записей в таблицу core_acl_groups_aro_map из таблицы core_acl_aro.',
'Deleted %s core_acl_groups_aro_map entries which didn\'t correspond to core_acl_aro table.' => 'Удалено %s записей из таблицы core_acl_groups_aro_map которые не соответствуют записям в таблице core_acl_aro.',
'Joomla/Mambo User Table and Joomla/Mambo ACL Table should now be in sync!' => 'Таблица пользователей и таблица ACL должны бать сейчас синхронизированы!',
'CB Tools: Fix %s database: ' => 'Инструменты CB: Исправлена %s база данных: ',
'Dry-run:' => 'Пробное:',
'Fixed:' => 'Исправлено:',
'Results' => 'Результаты',
'Deleted %s comprofiler_field_values entries which didn\'t match any field.' => 'Удалено %s записей из таблицы comprofiler_field_values которые не соответствуют ни одному полю.',
'saveOrder:%s' => 'сохранить порядок: %s',
'New ordering saved' => 'Новый порядок сохранен',
'Select Type' => 'Выберите тип',
'Successfully Saved changes to Plugin: %s' => 'Изменения сохранены успешно для плагина: %s',
'Successfully Saved Plugin: %s' => 'Плагин сохранен успешно: %s',
'The plugin %s is currently being edited by another administrator' => 'Плагин %s сейчас редактируется другим администратором',
'Administrator' => 'Администратор',
'Plugin id not found.' => 'id плагина не найден.',
'No plugin XML found.' => 'XML для плагина не найден.',
'No admin handler defined in XML' => 'Нет главного обработчика определенного в XML',
'Admin handler class %s does not exist.' => 'Класс главного обработчика %s не существует.',
'No plugin selected' => 'Плагин не выбран',
'The plugin %s has no administrator file %s' => 'У плагина %s нет администраторского файла %s',
'Select a plugin to delete' => 'Выберите плагин для удаления',
'Uninstall Plugin' => 'Деинсталяция плагина',
'Success' => 'Успешно',
'Failed' => 'Неудачно',
'publish' => 'опубликовать',
'unpublish' => 'отменить публикацию',
'Select a plugin to %s' => 'Выберите плагин для %s',
'Language plugins cannot be unpublished, only uninstalled' => 'Для языкового плагина нельзя отменить публикацию, допускается только деинсталляция',
'Core plugin cannot be unpublished' => 'Для плагин обеспечивающего базовую функциональность нельзя отменить публикацию',
'Plugin can not be found' => 'Плагин не найден',
'The installer cannot continue before file uploads are enabled. Please use the install from directory method.' => 'Установщик не может продолжить работу пока не разрешена загрузка файлов. Используйте метод установки из папки.',
'Installer - Error' => 'Установщик - Ошибка',
'The installer cannot continue before zlib is installed' => 'Установщик не может продолжить работу без установленной библиотеки zlib',
'No file selected' => 'Файл не выбран',
'Upload new plugin - error' => 'Загрузка нового плагина - ошибка',
'Upload %s - Upload Failed' => 'Загрузка %s - сбой при загрузке',
'Upload %s - ' => 'Загрузка %s - ',
'Upload %s - Upload Error' => 'Загрузка %s - ошибка при загрузке',
'Failed to move uploaded file to %s directory.' => 'Сбой при помещении загруженного файла в папку %s.',
'Upload failed as %s directory is not writable.' => 'Сбой при загрузке - не могу записать в папку %s.',
'Upload failed as %s directory does not exist.' => 'Сбой при загрузке - папка %s не существует.',
'Install new plugin from directory - error' => 'Установка нового плагина из папки - ошибка',
'Install new plugin from directory %s' => 'Установка нового плагина из папки %s',
'No URL selected' => 'Нет выбранного URL',
'Download %s - Upload Failed' => 'Скачивание %s - сбой при загрузке',
'Download %s' => 'Скачивание %s',
'Download %s - Download Error' => 'Скачивание %s - ошибка при загрузке',
'Failed to change the permissions of the uploaded file %s' => 'Сбой при изменении разрешений для загруженного файла %s',
'Failed to create and write uploaded file in %s' => 'Сбой при создании и записи загруженного файла в %s',
'Failed to download package file from <code>%s</code> to webserver due to following error: %s' => 'Сбой при скачивании пакета с <code>%s</code> на сервер в следствие ошибки: %s',
'Failed to download package file from <code>%s</code> to webserver due to following status: %s' => 'Сбой при скачивании пакета с <code>%s</code> на сервер в следствие статуса: %s',
'Connection to update server failed' => 'Сбой при соединении с сервером обновлений',
'ERROR' => 'ОШИБКА',
'Timeout' => 'Истечение времени ожидания',
'no field' => 'нет поля',
'Uncompressing %s failed.' => 'Сбой при распаковке %s.',
'Failed to create directory "%s"' => 'Сбой при создании папки "%s"',
'Copying plugin files failed with error: %s' => 'Сбой при копировании файлов плагина со следующей ошибкой: %s',
'Deleting expanded tgz file directory failed with an error.' => 'Сбой с ошибкой при удалении папки распакованного tgz файла.',
'Deleting file %s failed with an error.' => 'Сбой с ошибкой при удалении файла %s.',
'Second and last installation step of Community Builder Component (comprofiler) done successfully.' => 'Второй и последний шаг установки компонента Community Builder (comprofiler) завершен успешно.',
'Installation finished. Important: Please read README.TXT and installation manual for further settings.' => 'Установка завершена. Важно: читайте README.TXT и руководство по установке для выполнения дальнейших настроек.',
'We also have a PDF installation guide as well as a complete documentation available on' => 
'Имеется также PDF версия инструкции по установке. И PDF версия и полная документация доступны по адресу',

// .../administrator/components/com_comprofiler/admin.comprofiler.html.php (357 in CBTxt format) //
'In order for CB to function properly a Joomla/Mambo menu item must be present. This menu item must also be published for PUBLIC access. It appears that this environment is missing this mandatory menu item. Please refer to the section titled "Adding the CB Profile" of the PDF installation guide included in your CB distribution package for additional information regarding this matter.'	=>	'In order for CB to function properly a Joomla/Mambo menu item must be present. This menu item must also be published for PUBLIC access. It appears that this environment is missing this mandatory menu item. Please refer to the section titled "Adding the CB Profile" of the PDF installation guide included in your CB distribution package for additional information regarding this matter.',
'PHP Version %s is not compatible with %s: Please upgrade to PHP %s or greater.'	=>	'PHP Version %s is not compatible with %s: Please upgrade to PHP %s or greater.',
'at least version %s, recommended version %s'	=>	'at least version %s, recommended version %s',
'CB List Manager' => 'CB List Manager',
'Search' => 'Search',
'#' => '#',
'Title' => 'Title',
'Description' => 'Description',
'Published' => 'Published',
'Access' => 'Access',
'Re-Order' => 'Re-Order',
'Save Order' => 'Save Order',
'listid' => 'listid',
'Move Up' => 'Move Up',
'Move Down' => 'Move Down',
'Community Builder List' => 'Community Builder List',
'List is not published' => 'List is not published',
'Sort Randomly' => 'Sort Randomly',
'Non-existing field' => 'Non-existing field',
'Following fields are in list but not visible in here for following reason(s)' => 'Following fields are in list but not visible in here for following reason(s)',
'Field "%s (%s)" is not published !' => 'Field "%s (%s)" is not published !',
'Field "%s (%s)" is not displayed on profile !' => 'Field "%s (%s)" is not displayed on profile !',
'Field "%s (%s)" is from plugin "%s" but this plugin is not published !' => 'Field "%s (%s)" is from plugin "%s" but this plugin is not published !',
'If you save this users list now, the fields listed above will be removed from this users list. If you want to keep these fields in this list, cancel now and go to Components / Community Builder / Field Manager.' => 'If you save this users list now, the fields listed above will be removed from this users list. If you want to keep these fields in this list, cancel now and go to Components / Community Builder / Field Manager.',
'Commas are not allowed in size values' => 'Commas are not allowed in size values',
'You must define a condition text!' => 'You must define a condition text!',
'URL for menu link to this list' => 'URL for menu link to this list',
'You need to save this new list first to see the direct menu link url.' => 'You need to save this new list first to see the direct menu link url.',
'URL for search link to this list' => 'URL for search link to this list',
'Only fields appearing in list columns and on profiles and which are have the searchable attribute ON will appear in search criterias of the list.' => 'Only fields appearing in list columns and on profiles and which are have the searchable attribute ON will appear in search criterias of the list.',
'Title appears in frontend on top of the list.' => 'Title appears in frontend on top of the list.',
'Description appears in frontend under the title of the list.' => 'Description appears in frontend under the title of the list.',
'User Group to allow access to' => 'User Group to allow access to',
'All groups above that level will also have access to the list.' => 'All groups above that level will also have access to the list.',
'User Groups to Include in List' => 'User Groups to Include in List',
'Multiple choices' => 'Multiple choices',
'CTRL/CMD-click to add/remove single choices.' => 'CTRL/CMD-click to add/remove single choices.',
'WARNING' => 'WARNING',
'The default list should be the one with the lowest user groups access rights !' => 'The default list should be the one with the lowest user groups access rights !',
'Sort By' => 'Sort By',
'ASC' => 'ASC',
'DESC' => 'DESC',
'Add' => 'Add',
'+' => '+',
'-' => '-',
'Remove' => 'Remove',
'Filter' => 'Filter',
'Simple' => 'Simple',
'Advanced' => 'Advanced',
'Greater Than' => 'Greater Than',
'Greater Than or Equal To' => 'Greater Than or Equal To',
'Less Than' => 'Less Than',
'Less Than or Equal To' => 'Less Than or Equal To',
'Equal To' => 'Equal To',
'Not Equal To' => 'Not Equal To',
'Is Empty' => 'Is Empty',
'Is Not Empty' => 'Is Not Empty',
'Is NULL' => 'Is NULL',
'Is Not NULL' => 'Is Not NULL',
'Like' => 'Like',
'Filter By' => 'Filter By',
'<strong>Note:</strong> fields must be on profile to appear in this list and be visible on the users-list.' => '<strong>Note:</strong> fields must be on profile to appear in this list and be visible on the users-list.',
'Enable Column 1' => 'Enable Column 1',
'Column 1 Title' => 'Column 1 Title',
'Column 1 Captions' => 'Column 1 Captions',
'Field List' => 'Field List',
'<- Add' => '<- Add',
'Add ->' => 'Add ->',
'Enable Column 2' => 'Enable Column 2',
'Column 2 Title' => 'Column 2 Title',
'Column 2 Captions' => 'Column 2 Captions',
'Enable Column 3' => 'Enable Column 3',
'Column 3 Title' => 'Column 3 Title',
'Column 3 Captions' => 'Column 3 Captions',
'Enable Column 4' => 'Enable Column 4',
'Column 4 Title' => 'Column 4 Title',
'Column 4 Captions' => 'Column 4 Captions',
'CB Field Manager' => 'CB Field Manager',
'Name' => 'Name',
'Type' => 'Type',
'Required' => 'Required',
'Profile' => 'Profile',
'Registration' => 'Registration',
'Searchable' => 'Searchable',
'(1 Line)' => '(1 Line)',
'(2 Lines)' => '(2 Lines)',
'field will not be visible as field plugin "%s" is not published.' => 'field will not be visible as field plugin "%s" is not published.',
'field will not be visible as connections are not enabled in CB configuration.' => 'field will not be visible as connections are not enabled in CB configuration.',
'field will not be visible as tab is not enabled.' => 'field will not be visible as tab is not enabled.',
'field will not be visible as tab\'s plugin "%s" is not published.' => 'field will not be visible as tab\'s plugin "%s" is not published.',
'System-fields cannot be published/unpublished here.' => 'System-fields cannot be published/unpublished here.',
'Name-fields publishing depends on your setting in global CB config.' => 'Name-fields publishing depends on your setting in global CB config.',
'Community Builder Field' => 'Community Builder Field',
'Field is not published' => 'Field is not published',
'Plugin is not installed' => 'Plugin is not installed',
'Plugin is not published' => 'Plugin is not published',
'Warning: SQL name of field has been changed to fit SQL constraints' => 'Warning: SQL name of field has been changed to fit SQL constraints',
'Description/"i" field-tip: text or HTML' => 'Description/"i" field-tip: text or HTML',
'Pre-filled default value at registration only' => 'Pre-filled default value at registration only',
'Default value' => 'Default value',
'Show on Profile' => 'Show on Profile',
'Display field title in Profile' => 'Display field title in Profile',
'Searchable in users-lists' => 'Searchable in users-lists',
'User Read Only' => 'User Read Only',
'Show at Registration' => 'Show at Registration',
'Size' => 'Size',
'Max Length' => 'Max Length',
'Cols' => 'Cols',
'Rows' => 'Rows',
'Use the table below to add new values.' => 'Use the table below to add new values.',
'Add a Value' => 'Add a Value',
'Value' => 'Value',
'CB Tab Manager' => 'CB Tab Manager',
'Display' => 'Display',
'Plugin' => 'Plugin',
'Position' => 'Position',
'Tabid' => 'Tabid',
'tab will not be visible as plugin is not published.' => 'tab will not be visible as plugin is not published.',
'Community Builder Tab' => 'Community Builder Tab',
'Tab is not published' => 'Tab is not published',
'You must provide a title.' => 'You must provide a title.',
'Tab Details' => 'Tab Details',
'Title as will appear on tab.' => 'Title as will appear on tab.',
'Description: This description appears only on user edit, not on profile (For profile text, use delimiter fields)' => 'Description: This description appears only on user edit, not on profile (For profile text, use delimiter fields)',
'Publish' => 'Publish',
'Profile ordering' => 'Profile ordering',
'Tabs and fields on profile are ordered as follows:' => 'Tabs and fields on profile are ordered as follows:',
'position of tab on user profile (top-down, left-right)' => 'position of tab on user profile (top-down, left-right)',
'This ordering of tab on position of user profile' => 'This ordering of tab on position of user profile',
'ordering of field within tab position of user profile.' => 'ordering of field within tab position of user profile.',
'Registration ordering' => 'Registration ordering',
'(default value: 10)' => '(default value: 10)',
'Tabs and fields on registration are ordered as follows:' => 'Tabs and fields on registration are ordered as follows:',
'This registration ordering of tab' => 'This registration ordering of tab',
'ordering of tab on position of user profile' => 'ordering of tab on position of user profile',
'Position on profile and ordering on registration.' => 'Position on profile and ordering on registration.',
'Display type' => 'Display type',
'In which way the content of this tab will be displayed on the profile.' => 'In which way the content of this tab will be displayed on the profile.',
'No Parameters' => 'No Parameters',
'Advanced Search' => 'Advanced Search',
'CB Email Users' => 'CB Email Users',
'Send Email to %s users' => 'Send Email to %s users',
'and %s more users.' => 'and %s more users.',
'Simulation mode' => 'Simulation mode',
'Do not send emails, just show me how it works' => 'Do not send emails, just show me how it works',
'Email Subject' => 'Email Subject',
'Send me a test email' => 'Send me a test email',
'Email Message' => 'Email Message',
'CB substitutions for subject and message' => 'CB substitutions for subject and message',
'You can use all CB substitutions as in most parts: e.g.: [cb:if team="winners"] Congratulations [cb:userfield field="name" /], you are in the winning team! [/cb:if]' => 'You can use all CB substitutions as in most parts: e.g.: [cb:if team="winners"] Congratulations [cb:userfield field="name" /], you are in the winning team! [/cb:if]',
'Emails per batch' => 'Emails per batch',
'Seconds of pause between batches' => 'Seconds of pause between batches',
'CB Sending emails to users...please wait and do not interrupt!' => 'CB Sending emails to users...please wait and do not interrupt!',
'Sending a batch of maximum %s emails...' => 'Sending a batch of maximum %s emails...',
'Sending now %s emails...' => 'Sending now %s emails...',
'Sent your email.' => 'Sent your email.',
'Sent all %s emails.' => 'Sent all %s emails.',
'CB Sending emails to users' => 'CB Sending emails to users',
'Sending Email to %s users' => 'Sending Email to %s users',
'Initiating...' => 'Initiating...',
'Sent email to %s of %s users' => 'Sent email to %s of %s users',
'Just sent %s emails to following users:' => 'Just sent %s emails to following users:',
'Still %s emails remaining to send.' => 'Still %s emails remaining to send.',
'Your email has been sent.' => 'Your email has been sent.',
'All %s emails have been sent.' => 'All %s emails have been sent.',
'Email Sent' => 'Email Sent',
'Click here to go back to users management' => 'Click here to go back to users management',
'CB User Manager' => 'CB User Manager',
'UserName' => 'UserName',
'Group' => 'Group',
'E-Mail' => 'E-Mail',
'Registered' => 'Registered',
'Last Visit' => 'Last Visit',
'ID' => 'ID',
'Pending Approval' => 'Pending Approval',
'Rejected' => 'Rejected',
'confirmed' => 'confirmed',
'unconfirmed' => 'unconfirmed',
'Community Builder User' => 'Community Builder User',
'You must assign user to a group.' => 'You must assign user to a group.',
'Use new div or old table based views' => 'Use new div or old table based views',
'Choose table for compatibility with old templates and div for table-less output.' => 'Choose table for compatibility with old templates and div for table-less output.',
'WARNING: different from the CMS setting !' => 'WARNING: different from the CMS setting !',
'This may be ok, but this warning is just to make you aware of the difference.' => 'This may be ok, but this warning is just to make you aware of the difference.',
'Translations highlighting' => 'Translations highlighting',
'Here you can highlight and debug your translations in various ways.' => 'Here you can highlight and debug your translations in various ways.',
'CB Tools Manager' => 'CB Tools Manager',
'Load Sample Data' => 'Load Sample Data',
'This will load sample data into the Joomla/Mambo Community Builder component. Precisely, an additional information tab (that you can change, unpublish or delete in CB Tabs manager) will be created containing fields for: location, occupation, interests, company, address, city, state, zipcode, country, phone and fax (you can then change, unpublish or delete those fields which you don\'t need in CB Fields Manager). Also a users-list will be created, that you can edit from the CB Lists manager. This will help you get started quicker with CB.' => 'This will load sample data into the Joomla/Mambo Community Builder component. Precisely, an additional information tab (that you can change, unpublish or delete in CB Tabs manager) will be created containing fields for: location, occupation, interests, company, address, city, state, zipcode, country, phone and fax (you can then change, unpublish or delete those fields which you don\'t need in CB Fields Manager). Also a users-list will be created, that you can edit from the CB Lists manager. This will help you get started quicker with CB.',
'Synchronize Users' => 'Synchronize Users',
'This will synchronize the Joomla/Mambo User table with the Joomla/Mambo Community Builder User Table.' => 'This will synchronize the Joomla/Mambo User table with the Joomla/Mambo Community Builder User Table.',
'Please make sure before synchronizing that the user name type (first/lastname mode choice) is set correctly in Components / Community Builder / Configuration / General, so that the user-synchronization imports the names in the appropriate format.' => 'Please make sure before synchronizing that the user name type (first/lastname mode choice) is set correctly in Components / Community Builder / Configuration / General, so that the user-synchronization imports the names in the appropriate format.',
'Check Community Builder Database' => 'Check Community Builder Database',
'This will perform a series of tests on the Community Builder database and report back potential inconsistencies without changing or correcting the database.' => 'This will perform a series of tests on the Community Builder database and report back potential inconsistencies without changing or correcting the database.',
'Check Community Builder User Fields Database' => 'Check Community Builder User Fields Database',
'This will perform a series of tests on the Community Builder User fields database and report back potential inconsistencies without changing or correcting the database.' => 'This will perform a series of tests on the Community Builder User fields database and report back potential inconsistencies without changing or correcting the database.',
'Check CB plugins database' => 'Check CB plugins database',
'This will check the database of installed CB plugins and report back potential inconsistencies without changing or correcting the database.' => 'This will check the database of installed CB plugins and report back potential inconsistencies without changing or correcting the database.',
'Check Users Database' => 'Check Users Database',
'This will perform a series of tests on the Users database of the CMS, the Community Builder users database and ACL and report back potential inconsistencies without changing or correcting the database.' => 'This will perform a series of tests on the Users database of the CMS, the Community Builder users database and ACL and report back potential inconsistencies without changing or correcting the database.',
'Database adjustments dryrun is successful, see results below' => 'Database adjustments dryrun is successful, see results below',
'Database adjustments have been performed successfully.' => 'Database adjustments have been performed successfully.',
'All' => 'All',
'Database is up to date.' => 'Database is up to date.',
'Database adjustments errors:' => 'Database adjustments errors:',
'Database structure differences:' => 'Database structure differences:',
'The %s database structure differences can be fixed (adjusted) by clicking here' => 'The %s database structure differences can be fixed (adjusted) by clicking here',
'Click here to Fix (adjust) all %s database differences listed above' => 'Click here to Fix (adjust) all %s database differences listed above',
'(you can also <a href="#">Click here to preview fixing (adjusting) queries in a dry-run</a>), but <strong>in all cases you need to backup database first</strong> as this adjustment is changing the database structure to match the needed structure for the installed version.' => '(you can also <a href="#">Click here to preview fixing (adjusting) queries in a dry-run</a>), but <strong>in all cases you need to backup database first</strong> as this adjustment is changing the database structure to match the needed structure for the installed version.',
'Click here to Show details' => 'Click here to Show details',
'Click here to Hide details' => 'Click here to Hide details',
'Dry-run of %s database adjustments done. None of the queries listed in details have been performed.' => 'Dry-run of %s database adjustments done. None of the queries listed in details have been performed.',
'The database adjustments listed above can be applied by clicking here' => 'The database adjustments listed above can be applied by clicking here',
'Click here to Fix (adjust) all database differences listed above.' => 'Click here to Fix (adjust) all database differences listed above.',
'<strong>You need to backup database first</strong> as this fixing/adjusting is changing the database structure to match the needed structure for the installed version.' => '<strong>You need to backup database first</strong> as this fixing/adjusting is changing the database structure to match the needed structure for the installed version.',
'The %s database adjustments have been done. If all lines above are in green, database adjustments completed successfully. Otherwise, if some lines are red, please report exact errors and queries to authors forum, and try checking database again.' => 'The %s database adjustments have been done. If all lines above are in green, database adjustments completed successfully. Otherwise, if some lines are red, please report exact errors and queries to authors forum, and try checking database again.',
'The database structure can be checked again by clicking here' => 'The database structure can be checked again by clicking here',
'Click here to Check %s database' => 'Click here to Check %s database',
'database checks done. If all lines above are in green, test completed successfully. Otherwise, please take corrective measures proposed in red.' => 'database checks done. If all lines above are in green, test completed successfully. Otherwise, please take corrective measures proposed in red.',
'CB Plugin Manager' => 'CB Plugin Manager',
'Install Plugin' => 'Install Plugin',
'Please select a directory' => 'Please select a directory',
'Plugin Name' => 'Plugin Name',
'Installed' => 'Installed',
'Reorder' => 'Reorder',
'Order' => 'Order',
'Directory' => 'Directory',
'Plugin Files missing' => 'Plugin Files missing',
'Unpublished' => 'Unpublished',
'Unpublish Item' => 'Unpublish Item',
'Publish item' => 'Publish item',
'language plugins cannot be unpublished, only uninstalled' => 'language plugins cannot be unpublished, only uninstalled',
'CB core plugin cannot be unpublished' => 'CB core plugin cannot be unpublished',
'Install New Plugin' => 'Install New Plugin',
'Upload Package File' => 'Upload Package File',
'Package File:' => 'Package File:',
'Upload File & Install' => 'Upload File & Install',
'Install from directory' => 'Install from directory',
'Install directory' => 'Install directory',
'Install' => 'Install',
'Install package from web (http/https)' => 'Install package from web (http/https)',
'Installation package URL' => 'Installation package URL',
'Download Package & Install' => 'Download Package & Install',
'Community Builder Plugin' => 'Community Builder Plugin',
'Plugin Common Settings' => 'Plugin Common Settings',
'Plugin Order' => 'Plugin Order',
'Access Level' => 'Access Level',
'Folder / File' => 'Folder / File',
'Specific Plugin Settings' => 'Specific Plugin Settings',
'Plugin not installed' => 'Plugin not installed',
'Continue ...' => 'Continue ...',
'Writeable' => 'Writeable',
'Unwriteable' => 'Unwriteable',
'Update check' => 'Update check',
'Checking for updates...' => 'Checking for updates...',
'check now' => 'check now',
'Checking latest version now...' => 'Checking latest version now...',
'There was a problem with the request.' => 'There was a problem with the request.',

// .../administrator/components/com_comprofiler/imgToolbox.class.php (31 in CBTxt format) //
'Error: your ImageMagick path is not correct! Please (re)specify it in the Admin-system under "Settings"' => 'Error: your ImageMagick path is not correct! Please (re)specify it in the Admin-system under "Settings"',
'Error: your NetPBM path is not correct! Please (re)specify it in the Admin-system under "Settings"' => 'Error: your NetPBM path is not correct! Please (re)specify it in the Admin-system under "Settings"',
'PHP running on your server does not support the GD image library, check with your webhost if ImageMagick is installed' => 'PHP running on your server does not support the GD image library, check with your webhost if ImageMagick is installed',
'Error: PHP running on your server does not support the GD image library, check with your webhost if ImageMagick is installed' => 'Error: PHP running on your server does not support the GD image library, check with your webhost if ImageMagick is installed',
'Error: PHP running on your server does not support GD graphics library version 2.x, please install GD version 2.x or switch to another images library in Community Builder Configuration.' => 'Error: PHP running on your server does not support GD graphics library version 2.x, please install GD version 2.x or switch to another images library in Community Builder Configuration.',
'The file exceeds the maximum size of %s kilobytes' => 'The file exceeds the maximum size of %s kilobytes',
'Error occurred during the moving of the uploaded file. Method: %s' => 'Error occurred during the moving of the uploaded file. Method: %s',
'Move' => 'Move',
'Rename' => 'Rename',
'Copy' => 'Copy',
'In Memory' => 'In Memory',
'Error rotating image' => 'Error rotating image',
'Error: resizing image failed.' => 'Error: resizing image failed.',
'Error: resizing thumbnail image failed.' => 'Error: resizing thumbnail image failed.',
'Error: image format is not supported.' => 'Error: image format is not supported.',
'Error: %s is not a supported image format.' => 'Error: %s is not a supported image format.',
'Error: Unable to execute getimagesize function' => 'Error: Unable to execute getimagesize function',
'Error: NetPBM does not support this file type.' => 'Error: NetPBM does not support this file type.',
'Error: GD1 does not support this file type.' => 'Error: GD1 does not support this file type.',
'Error: GD1 Unable to create image from imagetype function' => 'Error: GD1 Unable to create image from imagetype function',
'Error: GD2 Unable to create image from imagetype function' => 'Error: GD2 Unable to create image from imagetype function',
'Error: GIF Uploads are not supported by this version of GD' => 'Error: GIF Uploads are not supported by this version of GD',
'Image Name' => 'Image Name',
'Error type' => 'Error type',

// .../administrator/components/com_comprofiler/library/cb/cb.pagination.php (13 in CBTxt format) //
'Display #' => 'Display #',
'Yes' => 'Yes',
'Disable Item' => 'Disable Item',
'Enable item' => 'Enable item',

// .../administrator/components/com_comprofiler/plugin.class.php (2 in CBTxt format) //
'is now' => 'is now',
'%s is now %s' => '%s is now %s',

// .../components/com_comprofiler/plugin/user/plug_cbcore/cb.core.php (22 in CBTxt format) //
'Not a valid input' => 'Not a valid input',
'Unknown field %s' => 'Unknown field %s',
'********' => '********',
'Unknown Output Format' => 'Unknown Output Format',
'Min setting > Max setting !' => 'Min setting > Max setting !',
'Not an integer' => 'Not an integer',
'Unexpected cbCheckMail result: %s' => 'Unexpected cbCheckMail result: %s',
'Block User' => 'Block User',
'Approve User' => 'Approve User',
'Confirm User' => 'Confirm User',
'Receive Moderator Emails' => 'Receive Moderator Emails',
'No (User\'s group-level doesn\'t allow this)' => 'No (User\'s group-level doesn\'t allow this)',
'Register Date' => 'Register Date',
'Last Visit Date' => 'Last Visit Date',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/cb.simpleboardtab.model.php (27 in CBTxt format) //
'Moderator' => 'Moderator',
'ONLINE' => 'ONLINE',
'OFFLINE' => 'OFFLINE',
'Online Status: ' => 'Online Status: ',
'View Profile: ' => 'View Profile: ',
'Send Private Message: ' => 'Send Private Message: ',
'Subject' => 'Subject',
'Category' => 'Category',
'Hits' => 'Hits',
'Joomlaboard' => 'Joomlaboard',
'Simpleboard' => 'Simpleboard',
'Fireboard' => 'Fireboard',
'Kunena (It is advised to select Kunena manually as Kunena has additional options)' => 'Kunena (It is advised to select Kunena manually as Kunena has additional options)',
'Kunena' => 'Kunena',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/cb.simpleboardtab.php (4 in CBTxt format) //
'The forum component is not installed.  Please contact your site administrator.' => 'The forum component is not installed.  Please contact your site administrator.',
'Found %s Forum Posts' => 'Found %s Forum Posts',
'Forum Posts' => 'Forum Posts',
'Last %s Forum Posts' => 'Last %s Forum Posts',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/cb.simpleboardtab.sidebar.php (2 in CBTxt format) //
'Karma: ' => 'Karma: ',
'Posts: ' => 'Posts: ',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/cb.simpleboardtab.tab.php (20 in CBTxt format) //
'Forum Statistics' => 'Forum Statistics',
'Forum Ranking' => 'Forum Ranking',
'No matching forum posts found.' => 'No matching forum posts found.',
'This user has no forum posts.' => 'This user has no forum posts.',
'Your Subscriptions' => 'Your Subscriptions',
'Action' => 'Action',
'Are you sure you want to unsubscribe from this forum subscription?' => 'Are you sure you want to unsubscribe from this forum subscription?',
'Unsubscribe' => 'Unsubscribe',
'Are you sure you want to unsubscribe from all your forum subscriptions?' => 'Are you sure you want to unsubscribe from all your forum subscriptions?',
'Unsubscribe All' => 'Unsubscribe All',
'No subscriptions found for you.' => 'No subscriptions found for you.',
'Your Favorites' => 'Your Favorites',
'Are you sure you want to remove this favorite thread?' => 'Are you sure you want to remove this favorite thread?',
'Are you sure you want to remove all your favorite threads?' => 'Are you sure you want to remove all your favorite threads?',
'Remove All' => 'Remove All',
'No favorites found for you.' => 'No favorites found for you.',

));

// IMPORTANT WARNING: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".
